package com.zanxiang.game.module.manage.pojo.params;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author : lingfeng
 * @time : 2024-11-01
 * @description : 礼包码更新参数
 */
@Data
public class GameGiftPackCodeUpdateParam {

    /**
     * 礼包码id列表
     */
    @ApiModelProperty(notes = "礼包码id列表, 必传数组")
    private List<Long> ids;

    /**
     * 是否有效
     */
    @ApiModelProperty(notes = "是否有效, 必传")
    private Boolean enabled;
}
